html,

.container {
  max-width: 960px;
}

.logBox {
  width: auto;
  height: 300px;
  border: 0px solid black;
  padding: 5px 5px;
  overflow-y: scroll;
  overflow-x: auto;
  font-size: 10px;
}

.logLabel {
  color: rgb(114, 121, 114);
}

.errLabel {
  color: rgb(209, 26, 26);
}

.successLabel {
  color: rgb(18, 189, 75);
}

.static {
  cursor: not-allowed;
}

.draggable {
  cursor: move;
}

.svgSquare {
  fill: #dfac20;
  stroke: #306f91;
  stroke-width: 3;
}
